html,
body {
  min-height: 100%;
}

body {
  background: url("../img/background2.jpg") no-repeat center center/cover;
  background-color: white;
  font-family: 'Hind Vadodara', sans-serif;
  font-size: 18px;
  margin: 0 50px;
}

#work-in-progress {
  font-size: 30px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
  text-transform: uppercase;
}

#objectives,
#description {
  margin-top: 50px;
}

#contact {
  border-top: 1px solid black;
  margin-top: 40px;
}

span.brand {
  font-style: italic;
  font-weight: 700;
}

span.left {
  display: block;
  margin-left: 0;
}

@media(min-width: 650px) {
  span.left {
    display: inline;
    margin-left: 30px;
  }
}

@media(min-width: 1024px) {
  body {
    margin: 0 100px;
  }

  #objectives,
  #description {
    width: 75%;
  }

  #description,
  #contact {
    margin-left: 25%;
  }
}
